Psycopg2/Zope-Problem

Django, Flask, Bottle, WSGI, CGI…
Benutzeravatar
Käptn Haddock
User
Beiträge: 167
Registriert: Freitag 24. März 2006, 14:27

Psycopg2/Zope-Problem

Beitragvon Käptn Haddock » Dienstag 10. März 2009, 15:32

Hallo!

Nach einem Update auf Psycopg2 v2.0.8 wirt mein Zope 2.9.7 einen ImportError.

Code: Alles auswählen

ImportError
Sorry, a site error occurred.

Traceback (innermost last):

    * Module ZPublisher.Publish, line 196, in publish_module_standard
    * Module Products.PlacelessTranslationService.PatchStringIO, line 34, in new_publish
    * Module ZPublisher.Publish, line 146, in publish
    * Module Zope2.App.startup, line 222, in zpublisher_exception_hook
    * Module ZPublisher.Publish, line 115, in publish
    * Module ZPublisher.mapply, line 88, in mapply
    * Module ZPublisher.Publish, line 41, in call_object
    * Module Shared.DC.ZRDB.Connection, line 161, in manage_open_connection
    * Module Products.ZPsycopgDA.DA, line 125, in connect

ImportError: psycopg version mismatch (imported 2.0.8 (dec dt ext pq3)) (Also, the following error occurred while attempting to render the standard error message, please see the event log for full details: '@@plone')
 


Die Version 2.0.5 lief (und läuft wahrscheinlich auch wieder) ohne Probleme. Ich hatte das schon mal mit v 2.0.6, kann mir wer sagen woran das liegt?

Gruß Uwe
---------------------------------
have a lot of fun!
apollo13
User
Beiträge: 827
Registriert: Samstag 5. Februar 2005, 17:53

Beitragvon apollo13 » Dienstag 10. März 2009, 20:01

Benutzeravatar
Käptn Haddock
User
Beiträge: 167
Registriert: Freitag 24. März 2006, 14:27

Beitragvon Käptn Haddock » Dienstag 17. März 2009, 19:18

Vielen Dank!

Groß Uwe
---------------------------------

have a lot of fun!

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder